{
    "dc_identifier": "nl.gm0118.2c.2023.2684270-20",
    "dc_title": "Raadsavond 2023-03-09 - Invulling besparing SWW n.a.v. Herontwerp Sociaal Domein",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Hoogeveen op 2023-03-09. Onderdeel: Invulling besparing SWW n.a.v. Herontwerp Sociaal Domein.",
    "dc_source": "https://hoogeveen.notubiz.nl/vergadering/1044534",
    "dc_publisher": "gm0118",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "5",
    "foi_retrievedDate": "2026-03-11",
    "foi_publishedDate": "2023-03-09",
    "dc_date_year": "2023",
    "dc_publisher_name": "Gemeente Hoogeveen",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Hoogeveen",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "16",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 1}",
    "foi_dossierId": "nl.gm0118.2c.2023.2684270-20",
    "dc_externalIdentifier": "2684310",
    "foi_meetingYear": "2023",
    "foi_meetingDate": "2023-03-09",
    "foi_meetingNumber": "2684270",
    "foi_meetingItemNumber": "20",
    "foi_meetingItemNumberRaw": "20.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0118.2c.2023.2684270-20.doc.1",
            "dc_title": "Voorstel Raad Hoogeveen invulling besparing SWW.docx",
            "foi_fileName": "Voorstel Raad Hoogeveen invulling besparing SWW.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12445608/1"
        },
        {
            "dc_identifier": "nl.gm0118.2c.2023.2684270-20.doc.2",
            "dc_title": "Bijlage 1 besparing op het welzijnswerk nav programmaplan.pdf",
            "foi_fileName": "Bijlage 1 besparing op het welzijnswerk nav programmaplan.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12445609/1"
        },
        {
            "dc_identifier": "nl.gm0118.2c.2023.2684270-20.doc.3",
            "dc_title": "Bijlage 2 investeringen in de sociale basis uitgevoerd door de SWW.pdf",
            "foi_fileName": "Bijlage 2 investeringen in de sociale basis uitgevoerd door de SWW.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12445610/1"
        },
        {
            "dc_identifier": "nl.gm0118.2c.2023.2684270-20.doc.4",
            "dc_title": "Bijlage 3 ASDH Advies akkoord besparing SWW.pdf",
            "foi_fileName": "Bijlage 3 ASDH Advies akkoord besparing SWW.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12445611/1"
        },
        {
            "dc_identifier": "nl.gm0118.2c.2023.2684270-20.doc.5",
            "dc_title": "Bijlage 4 reactie op advies ASDH besparingen welzijnswerk.docx",
            "foi_fileName": "Bijlage 4 reactie op advies ASDH besparingen welzijnswerk.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12445612/1"
        }
    ]
}